robotpkg/graphics/ros-python-qt-binding bulk build results

Log for ros-python-qt-binding-0.3.6 on Ubuntu-20.04-x86_64: sysdep.log (Back)

Missing system package py27-empy>=3: searching in /usr/local missing: /usr/local/lib/python2.7/site-packages/em.py missing: /usr/local/lib/python2.7/site-packages/python-empy/em.py missing: /usr/local/lib/python2.7/dist-packages/em.py missing: /usr/local/lib/python2.7/dist-packages/python-empy/em.py missing: /usr/local/lib/python2/site-packages/em.py missing: /usr/local/lib/python2/site-packages/python-empy/em.py missing: /usr/local/lib/python2/dist-packages/em.py missing: /usr/local/lib/python2/dist-packages/python-empy/em.py missing: /usr/local/lib/pymodules/python2.7/em.py missing: /usr/local/lib/pymodules/python2.7/python-empy/em.py missing: /usr/local/lib/pymodules/python2/em.py missing: /usr/local/lib/pymodules/python2/python-empy/em.py searching in /usr missing: /usr/lib/x86_64-linux-gnu/python2.7/site-packages/em.py missing: /lib/x86_64-linux-gnu/python2.7/site-packages/em.py missing: /usr/lib/python2.7/site-packages/em.py missing: /lib/python2.7/site-packages/em.py missing: /usr/lib/x86_64-linux-gnu/python2.7/site-packages/python-empy/em.py missing: /lib/x86_64-linux-gnu/python2.7/site-packages/python-empy/em.py missing: /usr/lib/python2.7/site-packages/python-empy/em.py missing: /lib/python2.7/site-packages/python-empy/em.py missing: /usr/lib/x86_64-linux-gnu/python2.7/dist-packages/em.py missing: /lib/x86_64-linux-gnu/python2.7/dist-packages/em.py missing: /usr/lib/python2.7/dist-packages/em.py missing: /lib/python2.7/dist-packages/em.py missing: /usr/lib/x86_64-linux-gnu/python2.7/dist-packages/python-empy/em.py missing: /lib/x86_64-linux-gnu/python2.7/dist-packages/python-empy/em.py missing: /usr/lib/python2.7/dist-packages/python-empy/em.py missing: /lib/python2.7/dist-packages/python-empy/em.py missing: /usr/lib/x86_64-linux-gnu/python2/site-packages/em.py missing: /lib/x86_64-linux-gnu/python2/site-packages/em.py missing: /usr/lib/python2/site-packages/em.py missing: /lib/python2/site-packages/em.py missing: /usr/lib/x86_64-linux-gnu/python2/site-packages/python-empy/em.py missing: /lib/x86_64-linux-gnu/python2/site-packages/python-empy/em.py missing: /usr/lib/python2/site-packages/python-empy/em.py missing: /lib/python2/site-packages/python-empy/em.py missing: /usr/lib/x86_64-linux-gnu/python2/dist-packages/em.py missing: /lib/x86_64-linux-gnu/python2/dist-packages/em.py missing: /usr/lib/python2/dist-packages/em.py missing: /lib/python2/dist-packages/em.py missing: /usr/lib/x86_64-linux-gnu/python2/dist-packages/python-empy/em.py missing: /lib/x86_64-linux-gnu/python2/dist-packages/python-empy/em.py missing: /usr/lib/python2/dist-packages/python-empy/em.py missing: /lib/python2/dist-packages/python-empy/em.py missing: /usr/lib/x86_64-linux-gnu/pymodules/python2.7/em.py missing: /lib/x86_64-linux-gnu/pymodules/python2.7/em.py missing: /usr/lib/pymodules/python2.7/em.py missing: /lib/pymodules/python2.7/em.py missing: /usr/lib/x86_64-linux-gnu/pymodules/python2.7/python-empy/em.py missing: /lib/x86_64-linux-gnu/pymodules/python2.7/python-empy/em.py missing: /usr/lib/pymodules/python2.7/python-empy/em.py missing: /lib/pymodules/python2.7/python-empy/em.py missing: /usr/lib/x86_64-linux-gnu/pymodules/python2/em.py missing: /lib/x86_64-linux-gnu/pymodules/python2/em.py missing: /usr/lib/pymodules/python2/em.py missing: /lib/pymodules/python2/em.py missing: /usr/lib/x86_64-linux-gnu/pymodules/python2/python-empy/em.py missing: /lib/x86_64-linux-gnu/pymodules/python2/python-empy/em.py missing: /usr/lib/pymodules/python2/python-empy/em.py missing: /lib/pymodules/python2/python-empy/em.py searching in /snap missing: /snap/lib/python2.7/site-packages/em.py missing: /snap/lib/python2.7/site-packages/python-empy/em.py missing: /snap/lib/python2.7/dist-packages/em.py missing: /snap/lib/python2.7/dist-packages/python-empy/em.py missing: /snap/lib/python2/site-packages/em.py missing: /snap/lib/python2/site-packages/python-empy/em.py missing: /snap/lib/python2/dist-packages/em.py missing: /snap/lib/python2/dist-packages/python-empy/em.py missing: /snap/lib/pymodules/python2.7/em.py missing: /snap/lib/pymodules/python2.7/python-empy/em.py missing: /snap/lib/pymodules/python2/em.py missing: /snap/lib/pymodules/python2/python-empy/em.py Please install the Ubuntu package python-empy (python-2.7). - SYSTEM_PREFIX or PREFIX.py-empy can be set to the installation prefix of this package in robotpkg.conf. Missing system package py27-pyparsing>=1: searching in /usr/local missing: /usr/local/lib/python2.7/site-packages/pyparsing.py missing: /usr/local/lib/python2.7/dist-packages/pyparsing.py missing: /usr/local/lib/python2/site-packages/pyparsing.py missing: /usr/local/lib/python2/dist-packages/pyparsing.py missing: /usr/local/lib/pymodules/python2.7/pyparsing.py missing: /usr/local/lib/pymodules/python2/pyparsing.py searching in /usr missing: /usr/lib/x86_64-linux-gnu/python2.7/site-packages/pyparsing.py missing: /lib/x86_64-linux-gnu/python2.7/site-packages/pyparsing.py missing: /usr/lib/python2.7/site-packages/pyparsing.py missing: /lib/python2.7/site-packages/pyparsing.py missing: /usr/lib/x86_64-linux-gnu/python2.7/dist-packages/pyparsing.py missing: /lib/x86_64-linux-gnu/python2.7/dist-packages/pyparsing.py missing: /usr/lib/python2.7/dist-packages/pyparsing.py missing: /lib/python2.7/dist-packages/pyparsing.py missing: /usr/lib/x86_64-linux-gnu/python2/site-packages/pyparsing.py missing: /lib/x86_64-linux-gnu/python2/site-packages/pyparsing.py missing: /usr/lib/python2/site-packages/pyparsing.py missing: /lib/python2/site-packages/pyparsing.py missing: /usr/lib/x86_64-linux-gnu/python2/dist-packages/pyparsing.py missing: /lib/x86_64-linux-gnu/python2/dist-packages/pyparsing.py missing: /usr/lib/python2/dist-packages/pyparsing.py missing: /lib/python2/dist-packages/pyparsing.py missing: /usr/lib/x86_64-linux-gnu/pymodules/python2.7/pyparsing.py missing: /lib/x86_64-linux-gnu/pymodules/python2.7/pyparsing.py missing: /usr/lib/pymodules/python2.7/pyparsing.py missing: /lib/pymodules/python2.7/pyparsing.py missing: /usr/lib/x86_64-linux-gnu/pymodules/python2/pyparsing.py missing: /lib/x86_64-linux-gnu/pymodules/python2/pyparsing.py missing: /usr/lib/pymodules/python2/pyparsing.py missing: /lib/pymodules/python2/pyparsing.py searching in /snap missing: /snap/lib/python2.7/site-packages/pyparsing.py missing: /snap/lib/python2.7/dist-packages/pyparsing.py missing: /snap/lib/python2/site-packages/pyparsing.py missing: /snap/lib/python2/dist-packages/pyparsing.py missing: /snap/lib/pymodules/python2.7/pyparsing.py missing: /snap/lib/pymodules/python2/pyparsing.py Please install the Ubuntu package python-pyparsing (python-2.7). - SYSTEM_PREFIX or PREFIX.py-pyparsing can be set to the installation prefix of this package in robotpkg.conf. Missing system package py27-qt5: searching in /usr/local missing: /usr/local/share/sip/PyQt5/QtCore/QtCoremod.sip missing: /usr/local/share/sip/PyQt5/bindings/QtCore/QtCoremod.sip missing: /usr/local/share/sip2.7/PyQt5/QtCore/QtCoremod.sip missing: /usr/local/share/sip2.7/PyQt5/bindings/QtCore/QtCoremod.sip missing: /usr/local/lib/python2.7/site-packages/PyQt5/QtCore/QtCoremod.sip missing: /usr/local/lib/python2.7/site-packages/PyQt5/bindings/QtCore/QtCoremod.sip missing: /usr/local/lib/python2.7/dist-packages/PyQt5/QtCore/QtCoremod.sip missing: /usr/local/lib/python2.7/dist-packages/PyQt5/bindings/QtCore/QtCoremod.sip missing: /usr/local/lib/python2/site-packages/PyQt5/QtCore/QtCoremod.sip missing: /usr/local/lib/python2/site-packages/PyQt5/bindings/QtCore/QtCoremod.sip missing: /usr/local/lib/python2/dist-packages/PyQt5/QtCore/QtCoremod.sip missing: /usr/local/lib/python2/dist-packages/PyQt5/bindings/QtCore/QtCoremod.sip missing: /usr/local/lib/pymodules/python2.7/PyQt5/QtCore/QtCoremod.sip missing: /usr/local/lib/pymodules/python2.7/PyQt5/bindings/QtCore/QtCoremod.sip missing: /usr/local/lib/pymodules/python2/PyQt5/QtCore/QtCoremod.sip missing: /usr/local/lib/pymodules/python2/PyQt5/bindings/QtCore/QtCoremod.sip searching in /usr found: /usr/share/sip/PyQt5/QtCore/QtCoremod.sip found: /usr/share/sip/PyQt5/QtGui/QtGuimod.sip missing: /usr/lib/x86_64-linux-gnu/python2.7/site-packages/PyQt5/Qt.so missing: /lib/x86_64-linux-gnu/python2.7/site-packages/PyQt5/Qt.so missing: /usr/lib/python2.7/site-packages/PyQt5/Qt.so missing: /lib/python2.7/site-packages/PyQt5/Qt.so missing: /usr/lib/x86_64-linux-gnu/python2.7/site-packages/PyQt5/Qt.*.so missing: /lib/x86_64-linux-gnu/python2.7/site-packages/PyQt5/Qt.*.so missing: /usr/lib/python2.7/site-packages/PyQt5/Qt.*.so missing: /lib/python2.7/site-packages/PyQt5/Qt.*.so missing: /usr/lib/x86_64-linux-gnu/python2.7/dist-packages/PyQt5/Qt.so missing: /lib/x86_64-linux-gnu/python2.7/dist-packages/PyQt5/Qt.so missing: /usr/lib/python2.7/dist-packages/PyQt5/Qt.so missing: /lib/python2.7/dist-packages/PyQt5/Qt.so missing: /usr/lib/x86_64-linux-gnu/python2.7/dist-packages/PyQt5/Qt.*.so missing: /lib/x86_64-linux-gnu/python2.7/dist-packages/PyQt5/Qt.*.so missing: /usr/lib/python2.7/dist-packages/PyQt5/Qt.*.so missing: /lib/python2.7/dist-packages/PyQt5/Qt.*.so missing: /usr/lib/x86_64-linux-gnu/python2/site-packages/PyQt5/Qt.so missing: /lib/x86_64-linux-gnu/python2/site-packages/PyQt5/Qt.so missing: /usr/lib/python2/site-packages/PyQt5/Qt.so missing: /lib/python2/site-packages/PyQt5/Qt.so missing: /usr/lib/x86_64-linux-gnu/python2/site-packages/PyQt5/Qt.*.so missing: /lib/x86_64-linux-gnu/python2/site-packages/PyQt5/Qt.*.so missing: /usr/lib/python2/site-packages/PyQt5/Qt.*.so missing: /lib/python2/site-packages/PyQt5/Qt.*.so missing: /usr/lib/x86_64-linux-gnu/python2/dist-packages/PyQt5/Qt.so missing: /lib/x86_64-linux-gnu/python2/dist-packages/PyQt5/Qt.so missing: /usr/lib/python2/dist-packages/PyQt5/Qt.so missing: /lib/python2/dist-packages/PyQt5/Qt.so missing: /usr/lib/x86_64-linux-gnu/python2/dist-packages/PyQt5/Qt.*.so missing: /lib/x86_64-linux-gnu/python2/dist-packages/PyQt5/Qt.*.so missing: /usr/lib/python2/dist-packages/PyQt5/Qt.*.so missing: /lib/python2/dist-packages/PyQt5/Qt.*.so missing: /usr/lib/x86_64-linux-gnu/pymodules/python2.7/PyQt5/Qt.so missing: /lib/x86_64-linux-gnu/pymodules/python2.7/PyQt5/Qt.so missing: /usr/lib/pymodules/python2.7/PyQt5/Qt.so missing: /lib/pymodules/python2.7/PyQt5/Qt.so missing: /usr/lib/x86_64-linux-gnu/pymodules/python2.7/PyQt5/Qt.*.so missing: /lib/x86_64-linux-gnu/pymodules/python2.7/PyQt5/Qt.*.so missing: /usr/lib/pymodules/python2.7/PyQt5/Qt.*.so missing: /lib/pymodules/python2.7/PyQt5/Qt.*.so missing: /usr/lib/x86_64-linux-gnu/pymodules/python2/PyQt5/Qt.so missing: /lib/x86_64-linux-gnu/pymodules/python2/PyQt5/Qt.so missing: /usr/lib/pymodules/python2/PyQt5/Qt.so missing: /lib/pymodules/python2/PyQt5/Qt.so missing: /usr/lib/x86_64-linux-gnu/pymodules/python2/PyQt5/Qt.*.so missing: /lib/x86_64-linux-gnu/pymodules/python2/PyQt5/Qt.*.so missing: /usr/lib/pymodules/python2/PyQt5/Qt.*.so missing: /lib/pymodules/python2/PyQt5/Qt.*.so searching in /snap missing: /snap/share/sip/PyQt5/QtCore/QtCoremod.sip missing: /snap/share/sip/PyQt5/bindings/QtCore/QtCoremod.sip missing: /snap/share/sip2.7/PyQt5/QtCore/QtCoremod.sip missing: /snap/share/sip2.7/PyQt5/bindings/QtCore/QtCoremod.sip missing: /snap/lib/python2.7/site-packages/PyQt5/QtCore/QtCoremod.sip missing: /snap/lib/python2.7/site-packages/PyQt5/bindings/QtCore/QtCoremod.sip missing: /snap/lib/python2.7/dist-packages/PyQt5/QtCore/QtCoremod.sip missing: /snap/lib/python2.7/dist-packages/PyQt5/bindings/QtCore/QtCoremod.sip missing: /snap/lib/python2/site-packages/PyQt5/QtCore/QtCoremod.sip missing: /snap/lib/python2/site-packages/PyQt5/bindings/QtCore/QtCoremod.sip missing: /snap/lib/python2/dist-packages/PyQt5/QtCore/QtCoremod.sip missing: /snap/lib/python2/dist-packages/PyQt5/bindings/QtCore/QtCoremod.sip missing: /snap/lib/pymodules/python2.7/PyQt5/QtCore/QtCoremod.sip missing: /snap/lib/pymodules/python2.7/PyQt5/bindings/QtCore/QtCoremod.sip missing: /snap/lib/pymodules/python2/PyQt5/QtCore/QtCoremod.sip missing: /snap/lib/pymodules/python2/PyQt5/bindings/QtCore/QtCoremod.sip Please install the Ubuntu package python-pyqt5 pyqt5-dev. - SYSTEM_PREFIX or PREFIX.py-qt5 can be set to the installation prefix of this package in robotpkg.conf.